<?php 
require_once('connection.php');
session_start();
    if(isset($_POST['Login']))
    {
       if(empty($_POST['UName']) || empty($_POST['Password']))
       {
            header("location:index.php?Empty= Campos Obrigatórios");
       }
       else
       {
            $query="select 'nomeuser', 'passdw', 'email' from tbusuario where nomeuser='".$_POST['UName']."' and passdw='".$_POST['Password']."'";
            $result=mysqli_query($con,$query);
            
            $resultado = mysqli_fetch_assoc($query);

            echo $resultado;
            


            if(mysqli_fetch_assoc($result))

            {
                $_SESSION['User']=$_POST['UName'];


                //header("location:nova_cirurgia.php");
                header("location:menu.php");
            }
            else
            {
                header("location:index.php?Invalid= Usuário ou senha inválidos !!! ");
            }
       }
    }
    else
    {
        echo 'Not Working Now Guys';
    }

?>